=== debian/changelog ===
x11proto-dri2 (1.99.3) hardy; urgency=low

  * Updated to 1.99.3 from Freedesktop.

 -- Oliver McFadden <oliver@oliver-desktop>  Tue, 20 Jan 2009 14:41:01 +0200

x11proto-dri2 (1.1-3) unstable; urgency=low

  * Upstream update from git://anongit.freedesktop.org/xorg/proto/dri2proto.

 -- Urpo Pietikainen <urpo.pietikainen@offcode.fi>  Mon, 24 Nov 2008 13:19:45 +0200

x11proto-dri2 (1.1-2) unstable; urgency=low

  * Initial maemo release

 -- Grigori Timonen <grigori.timonen@nokia.com>  Thu,  6 Nov 2008 14:37:38 +0200

x11proto-dri2 (1.1-1) unstable; urgency=low

  * Initial release.

 -- Julien Cristau <jcristau@debian.org>  Thu, 05 Jun 2008 22:14:02 +0200
