=== debian/watch ===
version=3
http://xorg.freedesktop.org/releases/individual/proto/ dri2proto-(.*)\.tar\.gz
